[NODES]
LANCER_EVO3_BODY=0
____kit01_bumper_r_loda=0
____kit01_bumper_f_loda=0
____kit01_body_loda=0
____kit00_lights_loda01=0
____kit00_lights_loda=0
____kit00_kit_loda=0
____kit00_bumper_r_loda=0
____kit00_bumper_f_loda=0
____kit00_boot_loda=0
____kit00_bonnet_loda=0
____kit00_body_loda=0
____black glass=0
____Object001=0
COCKPIT_HR=0
____COCKPIT_HR02=0
____COCKPIT_HR01=0
____COCKPIT_HR03=0
____ARROW_SPEED=0
____ARROW_RPM=0
____ARROW_FUEL=0
____window_int=0
____black_int_glass=0
STEER_HR=0
SUSP_RR=0
____caliper_rr_loda=0
SUSP_LR=0
____caliper_lr_loda=0
SUSP_LF=0
____caliper_lf_loda=0
SUSP_RF=0
____caliper_rf_loda=0
WHEEL_RR=0
____rim_rr_loda=0
____tread_rr=0
____tire_rr_loda=0
____disc_rr_loda=0
____rim_rr_loda_blur=0
____rim_rr_loda_blur01=0
WHEEL_LF=0
____rim_lf_loda=0
____tread_lf=0
____tire_lf_loda=0
____disc_lf_loda=0
____rim_lf_loda_blur=0
____rim_lf_loda_blur01=0
WHEEL_RF=0
____rim_rf_loda=0
____tread_rf=0
____tire_rf_loda=0
____disc_rf_loda=0
____rim_rf_loda_blur=0
____rim_rf_loda_blur01=0
WHEEL_LR=0
____rim_lr_loda=0
____tread_lr=0
____tire_lr_loda=0
____disc_lr_loda=0
____rim_lr_loda_blur=0
____rim_lr_loda_blur01=0
lights_traspos=0
lights_brake=0
EXHAUST_1=0
